#description {
	margin:auto;
	width:664px;
	padding: 0px;

}
#description p {
	padding: 0;
	margin: 0;
	text-align: justify;
}
blockquote p {
	margin-bottom: 10px;
}



blockquote {
	width:640px; /* required */
	height:150px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#3f3f3f;
	font-style: italic;
	padding:15px;

	}
	
